﻿*{
	margin:0;
	padding:0;
}
html, body{
	height: 100%;
	font-family: Open Sans, Arial, sans-serif;
	width: 100%;
	background-image: url('../img/bgmain.png');
	background-repeat: repeat;
}
#mask{
	min-height: 80%;
	width: 100%;
	margin: 0 auto;
}
#container{
	margin: 0px;
}
header {
	overflow: hidden;
	padding: 20px 0px 20px 0px;
	width: 280px;
	margin: 61px 0px 0px 0px;
	min-height: 104px;
	position: absolute;
	z-index: 999;
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.6);
	background-repeat: repeat;
	background-color: #fff;
	background-color: rgba(255,255,255,0.8);
	float: right;
	right: 40px;
}
h1 {
	color: #000;
	font-size: 17px;
	font-weight: 600;
	text-align: center;
	padding: 0px 15px 10px 15px;
	margin: 0px auto 0px auto;
	letter-spacing: 0px;
	line-height: 1.1em;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
	min-height: 20px;
}
#logo {
	overflow: hidden;
	margin: 0px;
	width: 100%;
	text-align: center;
	max-height: 300px;
	padding: 0px 0px 0px 0px;
	background-repeat: repeat;
}
#logo img {
	padding-bottom: 5px;
	border-style: none;
	transition-duration: 0.4s;
	padding-top: 0px;
}
#logo img:hover {
transform:scale(0.96);
-moz-transform:scale(0.96);
-webkit-transform:scale(0.96);
transition-duration:0.4s;

}
.google-maps {
	padding: 0px;
	border: 0px;
	margin: 0;
	width: 100%;
}
@media (max-width:960px) {
#logo img {	width:70%;}

}

@media (max-width:560px) {
	h1 {	display:none;}
	#logo img {	width:70%}
	header {	min-height:36px; margin-top:41px;}
	.floating {	display:none;}
}
@media (max-width:420px) {
	h1 {	display:none;}
	header {	display:none;}
}

nav {
	border-style: none;
	margin: 0px;
	background-position: left bottom;
	padding: 0px;
	text-align: left;
	color: #FFFFFF;
	font-size: 10px;
	width: 100%;
	height: 24px;
	top: 0px;
	position: absolute;
	z-index: 999;
	background-image: url('../img/bg_top.png');
	background-color:#fff;
	background: linear-gradient(to left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.05) 100%) rgba(255,255,255,0.15);
}
#langmenu ul {
	list-style-type: none;
	height: 16px;
	padding: 3px 0px 3px 0px;
	margin: 0px 54px 0px auto;
	text-align: right;
	max-width: 980px;
}
#langmenu li {
	list-style-type: none;
	float: right;
	height: 16px;
	margin: 0px 5px 0px 5px;
	padding: 0px;
}
#langmenu li a {
	text-decoration: none;
	color: rgb(150,150,150);
	font-size: 12px;
	display: block;
	height: 16px;
	text-transform: uppercase;
	line-height: 16px;
	font-weight: bold;
}
#langmenu li a:hover {
	color: #000;
}
#langmenu li img {
	vertical-align:middle;
	border:none;
}
#langmenu li .active {
	color: #000;
}
@media (max-width:480px) {
	#langmenu ul {
	margin: 0px 20px 0px auto;
}

}

.tresc {
	padding: 20px;
	font-size: 14px;
	font-weight: 400;
	text-align: justify;
	line-height: 1.5em;
color: #000;
}
.tresc strong {
	font-weight:700;
}

article {
	margin: 0px auto 0px auto;
	padding: 15px 10px 15px 10px;
	max-width: 960px;
	background-color: #fff;
}
.contain {
	border-width: 6px;
	border-color: rgb(255, 255, 255);
	overflow: hidden;
	background-position: center top;
	margin: 0px auto 0px auto;
	padding: 0px;
	background-color: rgba(0, 149, 216,0.06);
	color: rgb(0, 0, 0);
	background-repeat: repeat;
	border-top-style: solid;
	background-attachment: fixed;
}
footer{
	padding: 25px 0px 45px 0px;
	min-height: 160px;
	text-align: center;
	font-size: 15px;
	color: #000;
	background-color: rgba(0, 149, 216,0.12);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#foot {
	margin: 0px auto 0px auto;
	max-width: 960px;
	background-color: rgba(255,255,255,0.5);
	padding: 15px 10px 15px 10px;

}
#contact {
	max-width: 960px;
	margin-top: 0px;
	line-height: 1.35em;
	text-align: center;
	font-size: 16px;
	margin-right: auto;
	margin-left: auto;
	padding: 25px 0px;
	
}
#contact a {
	text-decoration: none;
	color: #555;
}
#author {
	margin: 0px auto 0px auto;
	width: 100%;
	font-size: 12px;
	padding-left: 0px;
	line-height: 1.3em;
	text-align: center;
	color: #808080;
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 16px;
	background-color: #eee;
}
#author a {
	text-decoration: none;
	color: #000;
}
#author img {
	border-style: none;
}
#author a:hover {
	color: rgb(255,255,255);
}
#contact a:hover {
	text-decoration: underline;
	color: rgb(0,0,0);
}
h2 {
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	padding-top: 25px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.5);
	color: #000;
}
h2 strong{
font-weight:700;
color: rgb(149, 125, 111);
}
h2 a:hover {
	color: #FFFFFF;
}
h3 {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 5px;
	text-transform: uppercase;
	color: #222;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.5);
	background-color: rgba(255,255,255,0.5);
}
h3:first-letter {
	color: #000;
}
h3 a:hover {
	color: #FFFFFF;
}
h4 {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 5px;
	text-transform: uppercase;
	color: #333;

}
h4:first-letter {
	color: #fff;
}
h4 a:hover {
	color: #FFFFFF;
}
h6 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 48px;
	position: absolute;
	margin-top: -48px;
	z-index:999;
}
h6 a {
	text-transform: uppercase;
	color: #444;
	display: block;
	height: 48px;
	margin-right: auto;
	margin-left: auto;
	line-height: 48px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	font-size: 18px;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.55);
	font-weight: bold;
	width: 100%;
	background-position: center top;
	background-repeat: no-repeat;
	text-decoration: none;
	transition: background-image 0.6s;
	background-color: rgba(255,255,255,0.65);
}
h6 a:hover {
	cursor: pointer;
	z-index: 20;
	text-decoration: blink;
	background-color: rgba(255,255,255,0.95);
	transition-duration: 0.6s;
	transition: background-color 0.6s;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.85);
	color:#000;
}
.counter {
	border-style: none;
	vertical-align: -30%;
}
nav img:hover {
-moz-transform:scale(1.3);
-webkit-transform:scale(1.3);
transform:scale(1.3);
transition-duration:0.6s;
}
.clear {
	clear: both;
	height: 0px;
}
.tresc a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.tresc a:hover {
	color: #777;
}
.tresc img {
	border-style: none;
	margin-right: 8px;
	vertical-align: middle;
}
.tresc img:hover {
}

hr {
	margin-right: 20px;
	margin-left: 20px;
	max-width: 942px;
	color: #C0C0C0;
	background-color: #C0C0C0;
	border-color: #C0C0C0;
	opacity:0.3;
}
small a {
	font-size: 18px;
	font-weight: bold;
}
.floating {
	float: right;
	margin-left: 30px;
	padding-bottom: 10px;
	margin-top: -52px;
}
.floating_l {
}

.google-maps {
	height: 320px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.foto img {
	width: 299px;
	border: none;
	padding: 0px;
	background-color: rgb(210, 210, 210);
	margin: 2px;
	transition-duration:0.35s;
	height:199px;
}
.foto2 img {
	width: 221.4px;
	height:98px;
}
.foto3 img {
	width: 451px;
	height:424px;
}
.foto4 img {
	width: 451px;
	height:300px;
}
.foto5 img {
	width: 450px;
	height: 168px;
}

@media (max-width:420px) {
.foto img {	width: 220px; height:auto;}

}
.foto {
	margin: auto;
	text-align:center;
	padding: 20px 0px 20px 0px;
	max-width:1130px;
}
.foto img:hover {
	background-color: rgb(170, 170, 170);
	margin: 2px;
	transform:scale(0.96);
	-webkit-transform:scale(0.96);
	transition-duration:0.35s;
}
.ifr {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	border-style: none;
}
.movie {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 0px;
}
.movies {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 15px;
}
.movies iframe {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	border-style: none;
}
.line {
	font-size: 1px;
	background-color: #ccc;
	width: 100%;
	height: 1px;
	display: block;
}
.large {
	font-size: 20px;
	color: #808080;
	display:block;
	text-align:center;
}
.fotos {
	padding: 20px 20px;
}
